/* raleway-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v36-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/raleway-v36-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/raleway-v36-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/raleway-v36-latin_latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v36-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/raleway-v36-latin_latin-ext-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/raleway-v36-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/raleway-v36-latin_latin-ext-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/raleway-v36-latin_latin-ext-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* definice barev */
:root {
  --azurova:rgb(0,170,245);
  --bezova:rgb(250,243,221);
  --tmave-modra:rgb(34,57,93);
  --svetle-zelena:rgb(0,170,245); /* jako azurova */
}

body {
  font-family: 'Raleway', sans-serif;
  font-weight:400;
  font-size: 1.2rem;
  color:var(--tmave-modra)
}

h1 {font-family:'Raleway', sans-serif; font-weight: 700; color:var(--tmave-modra);}
h2 {font-family:'Raleway', sans-serif; font-weight: 600; color:var(--azurova); padding-top: 25px;}
h3 {font-family:'Raleway', sans-serif; font-weight: 600; color:var(--svetle-zelena);}
h4 {font-family:'Raleway', sans-serif; font-weight: 700; font-size: 1.6rem; line-height: 150%;color: var(--azurova);}
h5 {font-family:'Raleway', sans-serif; font-weight: 600; font-size: 1.35rem; line-height: 125%;color:var(--tmave-modra);}
h6 {font-family:'Raleway', sans-serif; font-weight: 500; font-style: italic; font-size: 1.25rem; line-height: 150%;}

/* Velikost pisma a mezery top-bar */ 
/* #sp-top-bar {
    font-size: 1.2rem !important;
    color: #ffffff;
}

#sp-top-bar a {
    font-size: 1.2rem !important;
    color: #ffffff;
}
.sp-contact-info li {
    padding-left: 20px;
    font-size: 1.2rem !important;
}
.fa-phone, .fa-envelope {
    padding-right: 7px !important;
} */

/* Velikost pisma menu */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  font-family: 'Raleway', sans-serif; 
  font-size: 1.1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.025rem;
}
/* Aktivní menu */
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  font-weight: 800;
}

/* Menu mezery */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  padding: 0 15px;
}
/* Velikost pisma podmenu */
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 1.1rem;
    line-height: 1.5;
}

/* Vyska header na telefonu */
@media (max-width: 991px) {
  #sp-header .logo {
    height: 110px;
  }
}

@media (max-width: 991px) {
  #offcanvas-toggler {
    height: 110px;
    line-height: 110px;
  }
}

@media (max-width: 991px) {
  #sp-header {
    height: 110px;
  }
}

/* Titulek stranky */
.sp-page-title .sp-page-title-heading {
    font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
  word-spacing:0.5rem;
  padding-top: 50px;
  text-transform: uppercase;
}

.sp-page-title {
  padding: 120px 0px 60px 0px;
}

/* Podtitulek stranky */
.sp-page-title .sp-page-title-sub-heading {
    font-size: 1.5rem;
    font-weight: 400;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* Mensi mezera nad a pod body */
#sp-main-body {
    padding: 65px 0;
}